<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <link rel="stylesheet" type="text/css" href="style.css" />
    <script src="prefixfree.min.js"></script>
    <title>Tweets</title>
  </head>
  <body>
    <nav>
      <ul id="nav">
        <li><a href="#div1">1</a></li>
        <li><a href="#div2">2</a></li>
        <li><a href="#div3">3</a></li>
        <li><a href="#div4">4</a></li>
        <li><a href="#div5">5</a></li>
        <li><a href="#div5-rotated">6</a></li>
        <li><a href="#div6">7</a></li>
        <li><a href="#div7">8</a></li>
      </ul>
    </nav>
    <div class="settings">
      <a href="" class="show-path">Show Path</a>
    </div>
    <div class="wrapper">
      <div class="demo">
        <ul>
          {% for i in range(0, 10) %}
          <li>{{ list_of_tweets[i] }}</li>
          {% endfor %}
        </ul>
      </div>
      
      <div class="div2">
        <ul>
          {% for i in range(10, 20) %}
          <li>{{ list_of_tweets[i] }}</li>
          {% endfor %}
        </ul>
      </div>
      
      <div class="div3">
        <ul>
          {% for i in range(20, 30) %}
          <li>{{ list_of_tweets[i] }}</li>
          {% endfor %}
        </ul>
      </div>
      
      <div class="div4">
        <ul>
          {% for i in range(30, 40) %}
          <li>{{ list_of_tweets[i] }}</li>
          {% endfor %}
        </ul>
      </div>
      
      <div class="div5">
        <ul>
          {% for i in range(40, 50) %}
          <li>{{ list_of_tweets[i] }}</li>
          {% endfor %}
        </ul>
      </div>
      
      <div class="div6">
        <ul>
          {% for i in range(50, 60) %}
          <li>{{ list_of_tweets[i] }}</li>
          {% endfor %}
        </ul>
      </div>
      
      <div class="div7">
        <ul>
          {% for i in range(60, 70) %}
          <li>{{ list_of_tweets[i] }}</li>
          {% endfor %}
        </ul>
      </div>
    </div>
    <script src="jquery-1.8.2.min.js"></script>
    <script src="jquery.easing.js"></script>
    <script src="jquery.scrollpath.js"></script>
    <script src="demo.js"></script>
  </body>
</html>
